.block-case-study-content .case-study-grid{grid-template-columns:1fr 300px;color:#633042;grid-gap:40px;}
.block-case-study-content .case-study-grid .case-study-widget{margin-bottom:2rem;}
.block-case-study-content .case-study-sidebar .contact-author{font-size:1.5rem;display:block;width:100%;position: relative;padding:1.5rem 4rem 1.5rem 1.5rem}
.block-case-study-content .case-study-sidebar .contact-author:after{position: absolute;right: 1rem;top: 50%;transform: translate(0%, -50%) rotate(90deg);}
.block-case-study-content .case-study-sidebar h4{font-size:2.5rem;border-bottom:1px solid #ff935d;margin-bottom:1rem;padding-bottom:1rem;}
.block-case-study-content .case-study-sidebar ul{list-style-type:none;padding:0;}
.block-case-study-content .case-study-sidebar ul li{list-style-type:none;margin-bottom:.75rem;}

.block-case-study-content .case-study-sidebar .case-study-quote{padding:2rem;background:#f8f3ed}
.block-case-study-content .case-study-sidebar .case-study-quote h4{padding:0;border:none;}
.block-case-study-content .case-study-sidebar .case-study-quote .quote-author{margin-top:1.5rem;display:block;}

.block-case-study-content .case-study-content h2{font-size:3.75rem;}
.block-case-study-content .case-study-content h3{font-size:3rem;}

@media(max-width:1024px){
    .block-case-study-content .case-study-grid{grid-template-columns:1fr;}
    .block-case-study-content .case-study-sidebar{display:flex;flex-direction:column;}
    .block-case-study-content .case-study-sidebar .case-study-quote{order:-1;}
}